This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1463786 - [Docs][NFV] RHOSP11 - NFV Guide does not have latest post-install.yaml sample files.
[Docs][NFV] RHOSP11 - NFV Guide does not have latest post-install.yaml sample...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
11.0 (Ocata)
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Sandra McCann
RHOS Documentation Team
: Triaged
Depends On:
Blocks: 1463778
  Show dependency treegraph
 
Reported: 2017-06-21 14:31 EDT by Sandra McCann
Modified: 2017-06-28 17:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-28 14:51:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandra McCann 2017-06-21 14:31:22 EDT
Description of problem:

NFV Configuration guide sample post-install.yaml files are not the latest updated files from QE.

Note You need to log in before you can comment on or make changes to this bug.